Package Details: nvidia-beta 440.82-1

Git Clone URL: https://aur.archlinux.org/nvidia-beta.git (read-only, click to copy)
Package Base: nvidia-beta
Description: NVIDIA drivers for Arch's official 'linux' package (beta version)
Upstream URL: https://www.nvidia.com/
Licenses: custom
Conflicts: nvidia
Provides: nvidia=440.82, nvidia-beta=440.82
Submitter: None
Maintainer: dbermond
Last Packager: dbermond
Votes: 344
Popularity: 0.059786
First Submitted: 2008-02-10 22:03
Last Updated: 2020-04-11 17:25

Required by (34)

Sources (1)

Pinned Comments

Det commented on 2018-07-17 13:28

✔ OBS This is not a Vulkan package: https://developer.nvidia.com/vulkan-driver, https://devtalk.nvidia.com/default/topic/1035845

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 9 10 ... Next › Last »

Anonymous comment on 2017-05-10 21:19

Thanks, just so everyone knows, I was able to get a tty and boot as single used when I had problems by using a tutorial similar to the one below but instead of putting single near the end I put the number three at the end of the line instead. I didn't lose any data, for the record.

Det commented on 2017-05-10 21:05

No wait, that's 375.39? Whatever..

Det commented on 2017-05-10 21:00

A little unclear, but seems there's indeed some issue with the 960/381.22: https://devtalk.nvidia.com/default/topic/1007992/linux/fresh-fedora-25-install-whoops-error-x-server-1-19-geforce-gtx-960/. That's also the card my friend's had numerous problems with (Ubuntu).

Warning added.

Anonymous comment on 2017-05-10 20:48

I was running 4.10, the card may be incompatible. If so can you add a warning?

Det commented on 2017-05-10 20:42

Can't repro, but apparently this one needs a 4.11 patch as well (https://devtalk.nvidia.com/default/topic/1007990/linux/-patch-made-obsolete-by-381-22-381-09-kernel-4-12-staging/), so maybe a card incompatibility or you're running 4.11?

Anonymous comment on 2017-05-10 20:29

Yes always up to date with a synced in the last hour mirror, extra/nvidia was fine aswell as previous version. That's why I thought u should know.

My card is the GTX 960 4GB :)

Det commented on 2017-05-10 18:19

Up-to-date system? extra/nvidia and the previous one work? What card?

Anonymous comment on 2017-05-10 16:36

On the pure Linux Arch kernel and pure arch

Det commented on 2017-05-10 11:46

On what kernel? On what distro?

Anonymous comment on 2017-05-09 22:17

After installing the latest build 05/09 I can't even get a tty, my boot is stuck on

authorization manager

Started accounts service

Started hostname service

All three are OK